* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(117,155,178, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.ci_592__cjcw:after { display: table; content: ''; clear: both; }

.oeil_395-k { clear: both; }

.joft_760__zfbf { width: 1000px; margin: 0 auto; }


.g-21_tevm
{
	display: block;
}

.g-21_tevm:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.joft_760__zfbf
{
	margin-top: 70px;
}

.icma_894-h 
{
	display: table;
	position: relative;
}



.j-835_k
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.j-835_k > a
{
	display: block;
	float: left;
}

.j-835_k > a.feaon-849_zagmk
{
	margin-right: 10px;
}

.j-835_k > a.ox_716__mzh
{
	margin-right: 10px;
}


.j-835_k > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.j-835_k > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.j-835_k > a.feaon-849_zagmk > div > span
{
	background-image: url(../images/FB.png);
}

.j-835_k > a.ox_716__mzh > div > span
{
	background-image: url(../images/X.png);
}

.j-835_k > span.sgicp_124__xvepq
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.c_281-aaga 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.j-479_mta { background-color: #171717; }

.j-479_mta .qeu_378-fhkcb 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.j-479_mta .laein-719_bey { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.j-479_mta .laein-719_bey > .i-255_zcdje
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.laein-719_bey .empf_145__uadb
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(117,155,178, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.h-788_bue
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.h-788_bue > .ibda_58-i 
{
	float: right;
}


.h-788_bue > .ibda_58-i > .dzto-48_cgquh
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.h-788_bue > .ibda_58-i > .dzto-48_cgquh > .dygad_846__uvddf
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.h-788_bue > .ibda_58-i > .dzto-48_cgquh.active > .dygad_846__uvddf
{
	visibility: visible;
}

.h-788_bue > .ibda_58-i > .dzto-48_cgquh > .dygad_846__uvddf > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.h-788_bue > .ibda_58-i > .dzto-48_cgquh > .dygad_846__uvddf > ul > li
{
	display: block;
}

.h-788_bue > .ibda_58-i > .dzto-48_cgquh > .dygad_846__uvddf > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.h-788_bue > .ibda_58-i > .dzto-48_cgquh > .dygad_846__uvddf > ul > li:last-child > a
{
	padding-bottom: 10px
}


.h-788_bue > .ibda_58-i > .dzto-48_cgquh > .dygad_846__uvddf > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.h-788_bue > .ibda_58-i > .dzto-48_cgquh > .dygad_846__uvddf > ul > li > a:hover
{
	color: rgba(117,155,178, 1);
	background: #f0f0f0;
}


.h-788_bue > .ibda_58-i > .dzto-48_cgquh > .dygad_846__uvddf > ul > li > a > .uide_766-k
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.h-788_bue > .ibda_58-i > .dzto-48_cgquh > .dygad_846__uvddf > ul > li > a > .uide_766-k > .klyvz_462__h
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.h-788_bue > .ibda_58-i > .dzto-48_cgquh > .dygad_846__uvddf > ul > li > a:hover > .uide_766-k > .klyvz_462__h
{
	 
}

.h-788_bue > .ibda_58-i > .dzto-48_cgquh > .dygad_846__uvddf > ul > li > a > .uide_766-k > .klyvz_462__h > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.h-788_bue > .ibda_58-i > .dzto-48_cgquh > .dygad_846__uvddf > ul > li > a > .fjbg_651__q
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.h-788_bue > .ibda_58-i > .dzto-48_cgquh > .dygad_846__uvddf > ul > li > a:hover > .fjbg_651__q
{
	text-decoration: underline;
}




.ibda_58-i > .dzto-48_cgquh > .efp_359__ac
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.ibda_58-i > .dzto-48_cgquh.active > .efp_359__ac
{
	background: #f5f5f5;
}


.ibda_58-i > .dzto-48_cgquh > .efp_359__ac > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.h-788_bue .oulr_171__kqsef
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.h-788_bue .oulr_171__kqsef > span
{
	display: inline-block;
	color: #f5f5f5;
}


.h-788_bue .dzto-48_cgquh.active .oulr_171__kqsef > span
{
	color: #171717;
}



.h-788_bue .dhjvm_321__ulexn
{
	height: 24px;
	width: 34px;
}

.h-788_bue .dhjvm_321__ulexn > .ca_327-bljc
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.h-788_bue .dzto-48_cgquh.active .dhjvm_321__ulexn > .ca_327-bljc
{
	border:1px solid #171717;
}

.h-788_bue .dhjvm_321__ulexn > .ca_327-bljc > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.ljewc_40__ag 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.ljewc_40__ag > .iwlf-648_aeav
{
	display: table;
	margin-top: 70px;
}



.ljewc_40__ag > .iwlf-648_aeav > *
{
	display: table-cell;
	vertical-align: middle;
}

.ljewc_40__ag > .iwlf-648_aeav > .aslf-673_hh
{
	width: 440px;
	max-width: 440px;
}

.ljewc_40__ag > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.ljewc_40__ag > h1 .j_374-f
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.ljewc_40__ag > .f-500_ryiqc
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.aslf-673_hh > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(117,155,178, 1);
}


.aslf-673_hh > .rzjjk_572-l
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.rzjjk_572-l.fkhb_525-nn
{
	margin-right: 100px;
}


.rzjjk_572-l > h3.csf_948-cyveu
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.rzjjk_572-l.fkhb_525-nn > h3.csf_948-cyveu
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.aslf-673_hh > .rzjjk_572-l .i_873-fhk
{
	
}


.rzjjk_572-l .l-727_g
{
	display: none;
}


.rzjjk_572-l .i_873-fhk.dchi_36__hhgny
{
	margin-top: 20px;
}

.rzjjk_572-l .i_873-fhk .b_324__l {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.rzjjk_572-l.fkhb_525-nn .i_873-fhk .b_324__l
{
	font-size: 16px;
	font-weight: normal;
}



.rzjjk_572-l .i_873-fhk > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.rzjjk_572-l.fkhb_525-nn .i_873-fhk > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.rzjjk_572-l .i_873-fhk .em-239_ecdt {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.rzjjk_572-l.fkhb_525-nn .i_873-fhk .em-239_ecdt
{
	max-width: 384px;
	font-size:16px;
}

.rzjjk_572-l .pwny_692-ju {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.rzjjk_572-l.fkhb_525-nn .pwny_692-ju 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.etj_157-gj
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.etj_157-gj > .sddn-149_tds
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.etj_157-gj > .sddn-149_tds.abnke-146_hejui
{
	right: -10px;
	top:-10px;
}

.etj_157-gj > .sddn-149_tds.fs-669_maoia
{
	top:0px;
	right: -20px;
}

.etj_157-gj > .sddn-149_tds > .imf-215_gcd
{
	display: table-cell;
	vertical-align: middle;
}


.etj_157-gj > .sddn-149_tds .irci_228__ud
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.etj_157-gj > .sddn-149_tds .y-170_w
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.xfe_141-d > .etj_157-gj > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.ljewc_40__ag > .iwlf-648_aeav > .b_862__xg
{
	width: 280px;
}


.b_862__xg > .e_946__mrngt
{
    font-size: 16px;
    line-height: 180%;
}


.b_862__xg > .e_946__mrngt > b, .b_862__xg > .e_946__mrngt > h2, .b_862__xg > .e_946__mrngt > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.b_862__xg > .e_946__mrngt > ol
{
	padding-left: 20px;
}


main
{
	
}


.e_152__giic
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.wwkzo_82-wxd
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.wwkzo_82-wxd > li
{
	display: inline-block;
}

.wwkzo_82-wxd > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(117,155,178, 1);
}

.wwkzo_82-wxd > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.wwkzo_82-wxd > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.wwkzo_82-wxd > li.active > a
{
	color: #545454;
}




.shokg_274__rss 
{ 
	margin-bottom: 50px; 

}



.shokg_274__rss > .x_93-glq
{
	 padding: 30px;
	overflow: hidden;
}


.shokg_274__rss > .x_93-glq:after { display: table; content: ''; clear: both; }




.shokg_274__rss h1 
{ 
	color: rgba(117,155,178, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.shokg_274__rss h1 .j_374-f
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.shokg_274__rss h2 
{ 
	color: rgba(117,155,178, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.shokg_274__rss h2:first-child
{
	padding-top: 0px;
}

.shokg_274__rss .x_93-glq > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.shokg_274__rss .x_93-glq > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.shokg_274__rss h2:first-child
{
	padding-top: 0px;
	color: rgba(117,155,178, 1); 
}


.shokg_274__rss h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.shokg_274__rss h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.shokg_274__rss h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.x_93-glq ul { margin-top: 12px; }


.x_93-glq ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.x_93-glq ul.clear > li, .x_93-glq ol.clear > li 
{
	clear: both;
}

.x_93-glq ul.clear > li:after, .x_93-glq ol.clear > li:after { display: block; content: ''; clear: both; }


.x_93-glq ul.l_310-q
{
	margin-top: 0px !important;
}

.x_93-glq ul.l_310-q > li 
{
	margin-left: 0px !important;
}

.x_93-glq ol { margin-left: 20px; margin-top: 12px; }

.x_93-glq ol > li { padding-left: 6px;  margin-bottom: 12px;}


.x_93-glq ul.list-recomend
{
	
}

.x_93-glq ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.x_93-glq ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.x_93-glq ul.list-recomend > li .dscr_img .date, .x_93-glq ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.x_93-glq ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.x_93-glq .r_699-jqa > .sdpok_54__fx
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.x_93-glq .r_699-jqa > .snilw_550__m
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(117,155,178, 1);
}


.shokg_274__rss > .x_93-glq.e_152__giic.jxcag-36_qji 
{
	margin-bottom: 50px;
}


.shokg_274__rss > .x_93-glq.e_152__giic.jxcag-36_qji h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(117,155,178, 1);
}


.jxcag-36_qji table.ufy-575_xxd th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.jxcag-36_qji table.ufy-575_xxd tfoot td b
{
	text-align: center;
}


.jxcag-36_qji table.ufy-575_xxd td
{
	width: 50%;
}


.shokg_274__rss table { border-collapse: separate; border-spacing: 3px; }

.shokg_274__rss td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.shokg_274__rss th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.ufy-575_xxd
{
	width: 100%;
}

table.ufy-575_xxd td
{
	padding: 0;
}

table.ufy-575_xxd a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.ufy-575_xxd a:hover
{
	background: rgba(117,155,178, 1);
	color: white;
}


table.cjogc_886-ogt
{
	width: 100%;
}


table.cjogc_886-ogt th
{
	text-align: left;
	font-weight: bold;
}

table.cjogc_886-ogt th.dzx-94_wt
{
	max-width: 200px;
}
table.cjogc_886-ogt th.mafi-9_ujda
{
	max-width: 100px;
}
table.cjogc_886-ogt th.nc_851-v
{
	
}

table.cjogc_886-ogt td
{
	padding: 5px 10px;
}

table.cjogc_886-ogt tr.bimtw-508_ahehk td
{
	font-weight: bold;
	border-top: 2px solid rgba(117,155,178, 1);
	border-bottom: 2px solid rgba(117,155,178, 1);
}

table.cjogc_886-ogt tr.bimtw-508_ahehk td:first-child
{
	border-left: 2px solid rgba(117,155,178, 1);
}

table.cjogc_886-ogt tr.bimtw-508_ahehk td:last-child
{
	border-right: 2px solid rgba(117,155,178, 1);
}

table.cjogc_886-ogt tr:hover td
{
	background-color: rgba(117,155,178, 0.2);
}

table.cjogc_886-ogt td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.eib-950_gtf.eceia_587-gh
{ 
	margin-bottom: 50px; 

}


.eib-950_gtf.eceia_587-gh h2 
{ 
	color: rgba(117,155,178, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.pmmnx_388__flmu
{
	padding: 30px;
}


.eib-950_gtf ul
{
	display: block;
}

.eib-950_gtf ul.l_310-q > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.eib-950_gtf ul.l_310-q > li:after
{ display: table; content: ''; clear: both; }



.eib-950_gtf ul.l_310-q > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.eib-950_gtf ul.l_310-q > li:not(:last-child)
{
	padding-top: 30px;
}


.eib-950_gtf ul.l_310-q > li:last-child, .eib-950_gtf.bsw-530_bdyh .x_93-glq ul > li:last-child
{
	margin-bottom: 0px;
}


.eib-950_gtf ul.l_310-q > li .buacv_255-h
{
	margin-bottom: 12px;
}

.eib-950_gtf ul.l_310-q > li .buacv_255-h > i
{
	font-size: 18px;
	font-style: italic;
}

.eib-950_gtf ul.l_310-q > li .vbedy-835_ccgje
{
	float: left;
}


.eib-950_gtf ul.l_310-q > li .vbedy-835_ccgje img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.eib-950_gtf ul.l_310-q > li .fknjc_889-fm
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.eib-950_gtf ul.l_310-q > li .item_rev
{
	display: none;
}

.eib-950_gtf .bmip_818-drtx
{
	margin-top: 20px;
	text-align: center;
}



.eib-950_gtf .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.uaac_962-yafr.eceia_587-gh
{ 
	margin-bottom: 50px; 

}

.uaac_962-yafr.eceia_587-gh h2 
{ 
	color: rgba(117,155,178, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.uaac_962-yafr.eceia_587-gh ul
{
	display: table;
	width: 100%;
}

.uaac_962-yafr.eceia_587-gh ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.uaac_962-yafr.bsw-530_bdyh .x_93-glq ul > li
{
	display: block;
	margin-bottom: 20px;
}


.uaac_962-yafr ul > li:last-child, .uaac_962-yafr.bsw-530_bdyh .x_93-glq ul > li:last-child
{
	margin-bottom: 0px;
}


.uaac_962-yafr ul > li .nq_1-seb
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(117,155,178, 1);
}


.uaac_962-yafr ul > li .k_387__kknc
{
	overflow: hidden;
    border: 2px solid rgba(117,155,178, 1);
}

.uaac_962-yafr ul > li .k_387__kknc > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.uaac_962-yafr ul > li .cfa_360-dl
{
	margin-bottom: 12px;
}

.uaac_962-yafr ul > li .i_900-ikuu
{
	color: #777777;
}



.uaac_962-yafr .fclq_78-cty
{
	margin-top: 20px;
	text-align: center;
}




.wqw-781_opat 
{ 
	margin-bottom: 50px;
}

.wqw-781_opat .cxi_204__ove:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.wqw-781_opat .cxi_204__ove 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.wqw-781_opat .cxi_204__ove img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.wqw-781_opat .dhny-431_fxa 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.buh_587__giqvz
{
	display: block;
	line-height: 130%;

}

.buh_587__giqvz > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.buh_587__giqvz > div > dt
{
	display:inline-block;
}

.buh_587__giqvz > div > dd
{
	display:inline;
}

.wqw-781_opat .nyc-472_sefds
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.wqw-781_opat h2 
{ 
    color: rgba(117,155,178, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.k_565__x {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(117,155,178, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.k_565__x > .uaig_702-edfx
{
	display: table;
	width: 100%;
}


.k_565__x > .uaig_702-edfx > *
{
	display: table-cell;
	vertical-align: top;
}


.k_565__x .etj_157-gj > img
{
	max-width: 400px;
}



.an_17-s 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.w_965__ontd
{
	display: block;
	margin-right: 40px;
}


.w_965__ontd li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.w_965__ontd li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.w_965__ontd li a:hover
{
	text-decoration: underline;
}

.nsgc_96-oib { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.nsgc_96-oib .wn-401_z
{
	display: block;
	text-decoration: none;
}

.nsgc_96-oib .wn-401_z .j_374-f
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.nsgc_96-oib h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.nsgc_96-oib .jzox-900_bmalv
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(117,155,178, 1);

}


.jzox-900_bmalv a
{
	color: #FFFFFF;
	text-decoration: none;
}

.jzox-900_bmalv a:hover
{
	text-decoration: underline;
}



.nsgc_96-oib .il-687_rku
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(117,155,178, 1);
}


.nsgc_96-oib .duc_342__fg
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(117,155,178, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.kfjj_259__ut
{
	padding: 30px;
    overflow: hidden;
}


.kfjj_259__ut > .p_225-cqid
{
	float: right;
	width: 50%;
}

.kfjj_259__ut > .p_225-cqid > .bbc-433_qlkmk
{
	padding-left: 20px;
	border-left: 3px solid rgba(117,155,178, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.kfjj_259__ut > .p_225-cqid > .bbc-433_qlkmk > .buh_587__giqvz
{
	margin-top: 20px;
}

.kfjj_259__ut > .ay-518_fky
{
	float: left;
	width: 50%;
}

.kfjj_259__ut > .ay-518_fky form
{
	display: block;
	width: 100%;
}

.kfjj_259__ut > .ay-518_fky .fy_262__gwhj
{
	margin-top: 20px;
}

.kfjj_259__ut > .ay-518_fky .tcdv-627_lavgj
{
	display: none;
}


.kfjj_259__ut > .ay-518_fky .fy_262__gwhj label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.kfjj_259__ut > .ay-518_fky .fy_262__gwhj input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.kfjj_259__ut > .ay-518_fky .fy_262__gwhj textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.kfjj_259__ut > .ay-518_fky .fy_262__gwhj .aahjv_681__i {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.kfjj_259__ut > .ay-518_fky .vxc_126-qf
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(117,155,178, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.joft_760__zfbf { width: 100%; }
	
.j-479_mta { text-align: center; }
	
	
	
	
.j-479_mta .laein-719_bey
	{
		
		
	}

	
	

	
	
	
	.j-835_k
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.j-835_k > a
{
	
}

	
.j-835_k > a.ox_716__mzh
{
	margin-right: 0px;
}
	
.j-835_k > a > div
{
    width: 24px;
	height: 24px;
}

.j-835_k > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.j-835_k > a.feaon-849_zagmk > div > span
{
	
}

.j-835_k > a.ox_716__mzh > div > span
{
	
}


.j-835_k > span.sgicp_124__xvepq
{
	display: none;
}
	

	
	
	.c_281-aaga
	{
		width: auto;
	}
	
	
	.h-788_bue
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.h-788_bue > .ibda_58-i > .dzto-48_cgquh:not(.active)
	{
		position: relative;
	}
	
	
		.h-788_bue > .ibda_58-i > .dzto-48_cgquh.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.ibda_58-i > .dzto-48_cgquh > .efp_359__ac
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.h-788_bue > .ibda_58-i > .dzto-48_cgquh > .dygad_846__uvddf
	{
		
		display: none;
	}
	


.h-788_bue > .ibda_58-i > .dzto-48_cgquh.active > .dygad_846__uvddf
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.h-788_bue > .ibda_58-i > .dzto-48_cgquh > .dygad_846__uvddf > ul
{
	display: block;
	max-height:300px;
}

.h-788_bue > .ibda_58-i > .dzto-48_cgquh > .dygad_846__uvddf > ul > li
{
	
}
	
	
.h-788_bue > .ibda_58-i > .dzto-48_cgquh > .dygad_846__uvddf > ul > li:after 
{ display: table; content: ''; clear: both; }	

.h-788_bue > .ibda_58-i > .dzto-48_cgquh > .dygad_846__uvddf > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.h-788_bue > .ibda_58-i > .dzto-48_cgquh > .dygad_846__uvddf > ul > li:last-child > a
{
	padding-bottom: 10px
}


.h-788_bue > .ibda_58-i > .dzto-48_cgquh > .dygad_846__uvddf > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.h-788_bue > .ibda_58-i > .dzto-48_cgquh > .dygad_846__uvddf > ul > li > a > .fjbg_651__q
{
	font-size: 14px;	
}
	
	
	
.ibda_58-i > .dzto-48_cgquh > .efp_359__ac > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.ibda_58-i > .dzto-48_cgquh.active > .efp_359__ac > *
{
	font-size: 16px;
}	
		
.ibda_58-i > .dzto-48_cgquh:not(.active) > .efp_359__ac > .oulr_171__kqsef
{
	display: none;
}
	
	
	
.h-788_bue .dhjvm_321__ulexn
{
	width: 24px;
}

.h-788_bue .dhjvm_321__ulexn > .ca_327-bljc
{
	width: 24px;
	height: 24px;
}
	
	
.h-788_bue .dzto-48_cgquh:not(.active) .dhjvm_321__ulexn > .ca_327-bljc
{
	margin-left: 0px;
}

.h-788_bue .dzto-48_cgquh.active .dhjvm_321__ulexn > .ca_327-bljc
{
	border:1px solid #171717;
}

.h-788_bue .dhjvm_321__ulexn > .ca_327-bljc > img
{
	height: 24px;
}
	

.j-479_mta .laein-719_bey > .i-255_zcdje
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.laein-719_bey .empf_145__uadb
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.h-788_bue.abnke-146_hejui
	{
		float: none;
	}
	
.h-788_bue.abnke-146_hejui > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.h-788_bue .buacv_255-h
	{
		line-height: 18px;
	}
	
	.h-788_bue .dhjvm_321__ulexn > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.h-788_bue .dhjvm_321__ulexn > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.ljewc_40__ag {
    padding: 30px 20px;
	}
	
	.ljewc_40__ag > .iwlf-648_aeav
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.ljewc_40__ag > .iwlf-648_aeav > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.ljewc_40__ag > .iwlf-648_aeav > .xfe_141-d
	{
		padding-top: 10px
	}
	
	.ljewc_40__ag > .iwlf-648_aeav > .aslf-673_hh
	{
		width: 100%;
		padding-top: 30px
	}
	
	.aslf-673_hh > .rzjjk_572-l
	{
		margin: 20px 0px 0px 0px;
	}
	
	.xfe_141-d > .etj_157-gj > img
	{
		max-width: none;
		width: 100%;
	}
	
	.ljewc_40__ag > .iwlf-648_aeav > .b_862__xg
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.joft_760__zfbf
	{
		margin-top: 30px;
	}
		
	.shokg_274__rss { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.shokg_274__rss h2 { padding-bottom:20px; }
	.shokg_274__rss > .x_93-glq
	{
		padding: 20px;
	}

	.shokg_274__rss p + h2 { }
	.shokg_274__rss ul { }
	.shokg_274__rss li { }
	.shokg_274__rss table { width: 100% !important; }
	
	.shokg_274__rss img { max-width: 100% !important; }
	

	.eib-950_gtf.eceia_587-gh
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.eib-950_gtf.eceia_587-gh h2
	{
		padding-bottom: 20px;
	}
	
	.eib-950_gtf.eceia_587-gh ul
	{
		display: block;
	}
	
	.eib-950_gtf.eceia_587-gh ul > li
	{
		display: block;
		width: 100%;
	}
	
	.eib-950_gtf.eceia_587-gh ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.eib-950_gtf ul.l_310-q > li > .vbedy-835_ccgje
	{
		float: none !important;
	}
	
	.eib-950_gtf ul.l_310-q > li > .fknjc_889-fm
	{
		padding: 0px;
	}
	
	
		.uaac_962-yafr.eceia_587-gh
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.uaac_962-yafr.eceia_587-gh h2
	{
		padding-bottom: 20px;
	}
	
	.uaac_962-yafr.eceia_587-gh ul
	{
		display: block;
	}
	
	.uaac_962-yafr.eceia_587-gh ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.uaac_962-yafr.eceia_587-gh ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.uaac_962-yafr.eceia_587-gh ul > li .fknjc_889-fm
	{
		padding: 0px;
	}
	
	.pmmnx_388__flmu
	{
		    padding: 20px;
	}
	
	
	.wqw-781_opat
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.wqw-781_opat h2
	{
		padding-bottom: 20px;
		
	}
	
	.wqw-781_opat .cxi_204__ove
	{
		padding: 20px;
	}
	
	.wqw-781_opat .cxi_204__ove img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.wqw-781_opat .nyc-472_sefds
	{
		padding-left: 0px;
	}
	
	
	
	
	.k_565__x
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.k_565__x > .uaig_702-edfx
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.uaig_702-edfx > .hjb-458_f
	{
		display: block;
	}
	
	.uaig_702-edfx > .bcah_403-gr
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.uaig_702-edfx > .bcah_403-gr > .etj_157-gj
	{
		
	}
	
	
	.rzjjk_572-l.fkhb_525-nn
	{
		margin-right: 0;
	}
	
	
	.rzjjk_572-l.fkhb_525-nn .i_873-fhk > input
	{
		max-width: none;
	}
	
	.rzjjk_572-l.fkhb_525-nn .pwny_692-ju
	{
		max-width: none;
	}
	
	
	.etj_157-gj > .sddn-149_tds.fs-669_maoia
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.nsgc_96-oib
	{
		text-align: center;
	}
	
	.w_965__ontd
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.w_965__ontd li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.w_965__ontd li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.wwkzo_82-wxd
	{
		margin-left: 20px !important;
		
	}
	
	.wwkzo_82-wxd > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.shokg_274__rss table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.ufy-575_xxd a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.shokg_274__rss > .x_93-glq.g_88-iej
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.x_93-glq ul.list-recomend > li
{
	display: block;
}
	
.kfjj_259__ut > .ay-518_fky
{
	width: 100%;
	float: none;
}
	
.kfjj_259__ut > .p_225-cqid
{
	width: 100%;
	float: none;
}

.kfjj_259__ut > .p_225-cqid > .bbc-433_qlkmk
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.g_552__l, .phu_104-ua, .unjae-974_adgdv
{
	
}

body.phu_104-ua .joft_760__zfbf
{
	width: 800px;
}

body.phu_104-ua section.joft_760__zfbf
{
	margin-top: 50px;
}

body.phu_104-ua .j-835_k > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.phu_104-ua .j-835_k > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.phu_104-ua .j-479_mta .qeu_378-fhkcb 
{
	margin: 0;
	margin-left: 20px;
}

body.phu_104-ua .j-479_mta .laein-719_bey
{
	padding: 10px 0 10px 0px; 
}

body.phu_104-ua .laein-719_bey .empf_145__uadb
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.phu_104-ua .laein-719_bey > .i-255_zcdje
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.phu_104-ua .h-788_bue > .ibda_58-i > .dzto-48_cgquh > .dygad_846__uvddf > ul > li > a > .uide_766-k > .klyvz_462__h
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.phu_104-ua .h-788_bue > .ibda_58-i > .dzto-48_cgquh > .dygad_846__uvddf > ul > li > a > .uide_766-k > .klyvz_462__h > img
{
	height: 22px;
}

body.phu_104-ua .h-788_bue .dhjvm_321__ulexn > .ca_327-bljc
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.phu_104-ua .dzto-48_cgquh.active .dhjvm_321__ulexn > .ca_327-bljc
{
	border: none;
}

body.phu_104-ua .h-788_bue .dhjvm_321__ulexn > .ca_327-bljc > img
{
	height: 24px;
}

body.phu_104-ua .ljewc_40__ag 
{
	padding:50px 0px;
}

body.phu_104-ua .rzjjk_572-l > h4.csf_948-cyveu
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.phu_104-ua .rzjjk_572-l .pwny_692-ju
{
	border-radius: 0px;
}

body.phu_104-ua .etj_157-gj > .sddn-149_tds
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.phu_104-ua .etj_157-gj > .sddn-149_tds
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.phu_104-ua .etj_157-gj > .sddn-149_tds .irci_228__ud
{
	top: -20px;
}


body.phu_104-ua .etj_157-gj > .sddn-149_tds .y-170_w
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.phu_104-ua .b_862__xg
{
	background-color: #FFFFFF;
}


body.phu_104-ua .b_862__xg > .e_946__mrngt
{
	padding: 50px 0px;
	border-top: 1px solid rgba(117,155,178, 0.13);
	line-height: 150%;
}

body.phu_104-ua .b_862__xg > .e_946__mrngt > div
{
	padding: 0px 30px;
}


body.phu_104-ua .b_862__xg > .e_946__mrngt b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.phu_104-ua .b_862__xg > .e_946__mrngt h2, body.phu_104-ua .b_862__xg > .e_946__mrngt h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(117,155,178, 1);
	text-align: center;
}


body.phu_104-ua .uaac_962-yafr.eceia_587-gh ul > li
{
	padding: 0px 10px 10px 10px;
}


body.phu_104-ua .w_965__ontd
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.phu_104-ua .w_965__ontd ul
{
	display: table;
    margin: 0 auto;
}
body.phu_104-ua .w_965__ontd ul li
{
	line-height: 38px;
}

body.phu_104-ua .w_965__ontd ul li:first-child
{
	margin-left: 0px;
}

body.phu_104-ua .w_965__ontd ul li:last-child
{
	margin-right: 0px;
}

body.phu_104-ua .nsgc_96-oib
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.phu_104-ua .nsgc_96-oib .jzox-900_bmalv
{
	color: #777777; 
}


body.phu_104-ua .imgblock
{
	max-width: 740px;
}


body.phu_104-ua .p_225-cqid .imgblock
{
	max-width: 740px;
}

body.phu_104-ua .uaac_962-yafr ul > li .k_387__kknc > img
{
	max-width: 224px;
}


body.phu_104-ua .k_565__x .etj_157-gj > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.phu_104-ua .joft_760__zfbf
{
	width: 100%; 
}

	body.phu_104-ua .ljewc_40__ag {
    padding: 30px 12px;
	}

	body.phu_104-ua .b_862__xg > .e_946__mrngt
	{
		padding: 30px 0px;
	}

	body.phu_104-ua section.joft_760__zfbf
	{
		margin-top: 30px;
	}


	body.phu_104-ua .shokg_274__rss > .x_93-glq
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.phu_104-ua .eib-950_gtf.eceia_587-gh
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.phu_104-ua .uaac_962-yafr.eceia_587-gh
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.phu_104-ua .wqw-781_opat
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.phu_104-ua .k_565__x
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.phu_104-ua .uaig_702-edfx > .bcah_403-gr
	{
		margin-top: 50px;
	}

body.phu_104-ua .h-788_bue .dhjvm_321__ulexn > .ca_327-bljc
{
	width: 28px;
	height: 28px;
}

body.phu_104-ua .h-788_bue .dhjvm_321__ulexn > .ca_327-bljc > img
{
	height: 28px;
}
	
	
body.phu_104-ua .h-788_bue > .ibda_58-i > .dzto-48_cgquh > .dygad_846__uvddf > ul > li > a > .uide_766-k > .klyvz_462__h
{
	width: 24px;
    height: 24px;
}


body.phu_104-ua .h-788_bue > .ibda_58-i > .dzto-48_cgquh > .dygad_846__uvddf > ul > li > a > .uide_766-k > .klyvz_462__h > img
{
	height: 24px;
}

	
body.phu_104-ua .ibda_58-i > .dzto-48_cgquh > .efp_359__ac
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.phu_104-ua .h-788_bue > .ibda_58-i > .dzto-48_cgquh > .dygad_846__uvddf > ul > li > a
{
	padding-top: 16px;
}
	
	
body.phu_104-ua .h-788_bue > .ibda_58-i > .dzto-48_cgquh > .dygad_846__uvddf > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.phu_104-ua .h-788_bue > .ibda_58-i > .dzto-48_cgquh > .dygad_846__uvddf > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.phu_104-ua .w_965__ontd ul li
{
	line-height: 20px;
}
	
body.phu_104-ua .nsgc_96-oib
{
	margin-top: 30px;
}

	
body.phu_104-ua .uaac_962-yafr.eceia_587-gh ul > li
{
	padding: 0px;
}

	
}

